<?php
/* QuestionnairesService Test cases generated on: 2011-02-04 20:02:17 : 1296851357*/
App::import('Model', 'QuestionnairesService');

class QuestionnairesServiceTestCase extends CakeTestCase {
	var $fixtures = array('app.questionnaires_service', 'app.questionnaire', 'app.service');

	function startTest() {
		$this->QuestionnairesService =& ClassRegistry::init('QuestionnairesService');
	}

	function endTest() {
		unset($this->QuestionnairesService);
		ClassRegistry::flush();
	}

}
?>